/* Настройки ПЕРВОЙ кнопки */
.js-store-prod-text a:first-of-type {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
    background-color: #2b2b2b;
    color: #ffffff !important;
}

/* Настройки ВТОРОЙ кнопки */
.js-store-prod-text a:nth-of-type(2) {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
    background-color: #2b2b2b;
    color: #ffffff !important;
}

.js-store-prod-text a:nth-of-type(n+3) {
    display: inline;
    padding: 0;
    margin: 0;
    background-color: transparent !important;
    color: inherit !important;
    border-radius: 0;
    font-weight: normal;
}
/* Слой корзины (оставляем без изменений) */
.t706__cartwin_showed {
    z-index: 999999999;
}
}
.js-store-prod-text a:first-of-type {
    background-color: #2b2b2b;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #2b2b2b;
    color: #ffffff !important;
    
}
.t706__cartwin_showed {
    z-index: 999999999;
}
